@charset "UTF-8";
body {
	position:relative;
}
* {
	vertical-align: inherit;
}

.sp_only {
	display: none;
}
@media(max-width:767px) {
	.sp_only {
		display: block;
	}
}

img {
  max-width: 100%;
  height: auto;
}

.display-flex {
	display:-webkit-box;
	display: -webkit-flex;
	display:-ms-flexbox;
	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content: space-between;
}

a {
	color:#46aaba;
}

a:hover,a:focus {
	color:#46aaba;
}

.wrapper h1 {
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 1.8em;
}
@media(max-width:767px) {
	.wrapper h1 {
		font-size: 20px;
		margin-bottom: 0;
		line-height: 1.8em;
	}
}
.wrapper h2 {
	margin-bottom:2rem;
	font-size: 32px;
	font-weight: bold;
	color:#FFF;
	letter-spacing:-1px;
}
.wrapper h3 {
	margin-bottom:1rem;
	font-size: 22px;
	font-weight: bold;
	color:#FFF;
}
.wrapper p,
.wrapper ul li {
	margin-bottom:1rem;
	font-size: 16px;
	color:#FFF;
	}
	.wrapper p {
		line-height: 1.6rem;
}

.btn {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	transition: all .3s ease;
}
@media(max-width:767px) {
	.btn {
		font-size: 20px;
	}
}
.btn-line {
	display: inline-block;
	padding: 1em 2em;
	text-decoration: none;
	background: #00B1BB;
	color: #FFF;
	border-radius: 4px;
	box-shadow: 0px 0px 0px 2px #00B1BB;
	border: 1px solid #FFF;
}
.btn-line:hover {
	color: #FFF;
}
.btn-instagram {
	display: inline-block;
	padding: 1em 2em;
	text-decoration: none;
	background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	color: #FFF;
	border-radius: 4px;
	box-shadow: 0px 0px 0px 2px rgba(241, 63, 240, 0.8);
	border: 1px solid #FFF;
	}
	.btn-instagram:hover {
		color: #FFF;
}
@media(max-width:767px) {
	.btn-instagram {
		display: block;
		width: 98%;
		margin: 0 auto;
		padding: 1em 0;
		font-size: 18px;
	}
}

.serif {
	font-family: 'Noto Serif JP', serif;
}
.sans {
	font-family: 'Noto Sans JP', sans-serif;
}
.rocknroll-one-regular {
	font-family: "RocknRoll One", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.bold {
	font-weight: 600;
}

.wrapper h1, .wrapper h2, .wrapper h3, .wrapper h4, .wrapper h5, .wrapper h6 {
	font-family: "RocknRoll One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.text-shadow-white {
	text-shadow: -1px -1px 1px rgba(0, 0, 0, .7),
			   1px 1px 1px rgba(255, 255, 255, .7);
}
.text-shadow {
	text-shadow: 0 2px 5px rgba(0, 0, 0, .2);
}
.bg-gradient {
	position: relative;
	z-index: 2;
	display: inline-block;
	padding: .8em 1.8em .9em;
	border-radius: 6px;
	color: #fff !important;
	text-shadow: 0px 0px 8px rgba(234, 96, 158, 1);
	background: linear-gradient(130deg,
		rgba(48, 138, 203, 0) 0%,
		rgba(48, 138, 203, .6) 20%,
		rgba(67, 190, 217, .6) 50%,
		rgba(48, 138, 203, .6) 60%,
		rgba(32, 66, 146, 0.6) 80%,
		rgba(32, 66, 146 , 0) 100%
	);
}
.bg-gradient:before {
	content: "";
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(to right,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0) 20%,
		rgba(255, 255, 255, 0) 80%,
		rgba(255, 255, 255, 1) 100%
	);
}
.bg-gradient:after {
	content: "";
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(to bottom,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0) 20%,
		rgba(255, 255, 255, 0) 80%,
		rgba(255, 255, 255, 1) 100%
	);
}

.align-center {
	text-align: center;
}
.wrapper {
	colo: #fff;
	font-family: 'Noto Serif JP', serif;
	background-color: #000;
	box-sizing: border-box;
}
.container {
	max-width: 940px;
	margin: 0 auto;
	padding-bottom: 80px;
}
header {
	padding:100px 0 100px;
	text-align:center;
	color:#fff;
}

.bg_image {
	min-height: 400px;
	margin-bottom: 50px;
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
#bg_top {
	background-image: url(../img/bg_wappenhouse_sp.png);
	background-size: contain;
	}
	#bg_top h1 {
		visibility: hidden;
}
@media(max-width:767px) {
	#bg_top {
		background-image: url(../img/bg_wappenhouse_sp.png);
	}
}
.buttons {
	margin-top: 4em;
	}
	.buttons p {
		margin-bottom: 2em;
}
.topics {
	width: 600px;
	margin: 6em auto 0;
	text-align: center;
	}
	.topics h3 {
		margin-bottom: 1em;
		font-size: 30px;
		text-align: center;
	}
	.topics ul {
		}
		.topics ul li {
			display:-webkit-box;
			display: -webkit-flex;
			display:-ms-flexbox;
			display: flex;
			-webkit-flex-wrap:wrap;
			-ms-flex-wrap:wrap;
			flex-wrap:wrap;
			justify-content: center;
			align-items: center;

			margin: 0;
			padding: 6px 4px;
			border-top: 1px solid rgba(255, 255, 255, 0.6);
				}
				.topics ul li:last-child {
					border-bottom: 1px solid rgba(255, 255, 255, 0.6);
			}
			.topics ul li a {
				font-size: 14px;
				color: #FFF;
				text-decoration: none;
				text-align: left;
			}
			.topics ul li .thumb {
				position: relative;
				margin-right: 20px;
				text-decoration: none;
				}
				.topics ul li .thumb.icon_youtube:after {
					position: absolute;
					top: 50%;
					left: 50%;
					transform: translateY(-50%) translateX(-50%);
					content: "\f167";
					font-family: FontAwesome;
					font-size: 36px;
					/* color: #fc0d1c; */
					color: #fff;
					opacity: .8;
				}
				.topics ul li .thumb img {
					width: 120px;
				}
				.topics ul li .thumb span {
					display: block;
					width: 120px;
					height: 68px;
					line-height: 68px;
					background-color: #999;
					color: #fff;
					text-align: center;
				}
				.topics ul li .thumb span.square {
					height: 120px;
					line-height: 120px;
			}
			.topics ul li .topic {
				width: 100%;
				}
				.topics ul li .topic time {
					display: block;
					font-size: 12px;
					text-decoration: none;
				}
				.topics ul li .topic .text {
					text-decoration: underline;
			}
			.topics ul li .thumb+.topic {
				width: calc(100% - 140px);
}
.shop_list {
	width: 600px;
	margin: 4em auto 0;
	text-align: center;
	}
	.shop_list h2 {
		margin-bottom: 1em;
		font-size: 30px;
		line-height: 1.2;
		text-align: center;
	}
	.shop_list ul {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
		}
		.shop_list ul li {
			width: 48%;
			margin: 0;
			padding: 2% 1%;
			}
			.shop_list ul li a {
				display: block;
				font-size: 16px;
				color: #FFF;
				text-decoration: underline;
				}
				.shop_list ul li a:hover {
					text-decoration: none;
}

@media(max-width:767px) {
	.wrapper h2 {
		margin-bottom: 1rem;
		font-size: 26px;
		line-height: 1.6em;
	}
	.wrapper h3 {
		font-size: 18px;
	}
	.wrapper p,
	.wrapper ul li {
		font-size: 16px;
		color:#FFF;
	}
	.wrapper {
		margin-top: -7px;
	}
	header {
		padding: 30px 0;
	}
	.bg_image {
		min-height: 300px;
		margin-bottom: 30px;
	}
	.container {
		max-width: 100%;
		padding: 0 2% 80px;
	}
	.buttons {
		margin-top: 2em;
	}
	.topics {
		width: 100%;
		margin: 6em auto 0;
		}
		.topics h3 {
			font-size: 30px;
	}
	.shop_list {
		width: 100%;
		margin: 2em auto 0;
		}
		.shop_list h2 {
			font-size: 22px;
			line-height: 1.2;
		}
		.shop_list ul {
			}
			.shop_list ul li {
				width: 48%;
				padding: 2% 1%;
				}
				.shop_list ul li a {
					font-size: 14px;
	}
}
@media (orientation: landscape) {
	.link_video iframe,
	.link_video .youtube,
	.link_video video {
		width: 90%;
		height: auto;
	}
	.topics,
	.shop_list {
		width: 80%;
	}
}

:root {
/*--------site color--------*/
	--neon_pink: rgba(231, 24, 115, 1);
	--neon_pink_4: rgba(231, 24, 115, .4);
	--neon_pink_8: rgba(231, 24, 115, .8);
	--neon_yellow: rgba(253, 242, 1, 1);
	--neon_yellow_4: rgba(253, 242, 1, .4);
	--neon_yellow_8: rgba(253, 242, 1, .8);
	--neon_green: rgba(143, 195, 32, 1);
	--neon_green_4: rgba(143, 195, 32, .4);
	--neon_green_8: rgba(143, 195, 32, .8);
	--neon_purple: rgba(146, 7, 132, 1);
	--neon_purple_4: rgba(146, 7, 132, .4);
	--neon_purple_8: rgba(146, 7, 132, .8);
	--neon_blue: rgba(1, 160, 234, 1);
	--neon_blue_4: rgba(1, 160, 234, .4);
	--neon_blue_8: rgba(1, 160, 234, .4);
	--neon_orange: rgba(243, 152, 0, 1);
	--neon_orange_4: rgba(243, 152, 0, .4);
	--neon_orange_8: rgba(243, 152, 0, .8);
}
.neon_title {
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	border-radius: 16px;
	padding: .6em .4em
}
.neon_pink {
	color: var(--neon_pink_4);
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em var(--neon_pink), 0 0 0.5em var(--neon_pink), 0 0 0.1em var(--neon_pink), 0 10px 3px #000;
	}
	.neon_pink.neon_title {
		border-color: var(--neon_pink_4);
		box-shadow: 0 0 .4rem #fff,
			0 0 .4rem #fff,
			0 0 1rem var(--neon_pink),
			0 0 .8rem var(--neon_pink),
			0 0 .8rem var(--neon_pink),
			inset 0 0 .3rem var(--neon_pink);
}
.neon_yellow {
	color: var(--neon_yellow_4);
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em var(--neon_yellow), 0 0 0.5em var(--neon_yellow), 0 0 0.1em var(--neon_yellow), 0 10px 3px #000;
	}
	.neon_yellow.neon_title {
		border-color: var(--neon_yellow_4);
		box-shadow: 0 0 .4rem #fff,
			0 0 .4rem #fff,
			0 0 1rem var(--neon_yellow),
			0 0 .8rem var(--neon_yellow),
			0 0 .8rem var(--neon_yellow),
			inset 0 0 .3rem var(--neon_yellow);
}
.neon_green {
	color: var(--neon_green_4);
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em var(--neon_green), 0 0 0.5em var(--neon_green), 0 0 0.1em var(--neon_green), 0 10px 3px #000;
	}
	.neon_green.neon_title {
		border-color: var(--neon_green_4);
		box-shadow: 0 0 .4rem #fff,
			0 0 .4rem #fff,
			0 0 1rem var(--neon_green),
			0 0 .8rem var(--neon_green),
			0 0 .8rem var(--neon_green),
			inset 0 0 .3rem var(--neon_green);
}
.neon_purple {
	color: var(--neon_purple_4);
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em var(--neon_purple), 0 0 0.5em var(--neon_purple), 0 0 0.1em var(--neon_purple), 0 10px 3px #000;
	}
	.neon_purple.neon_title {
		border-color: var(--neon_purple_4);
		box-shadow: 0 0 .4rem #fff,
			0 0 .4rem #fff,
			0 0 1rem var(--neon_purple),
			0 0 .8rem var(--neon_purple),
			0 0 .8rem var(--neon_purple),
			inset 0 0 .3rem var(--neon_purple);
}
.neon_blue {
	color: var(--neon_blue_4);
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em var(--neon_blue), 0 0 0.5em var(--neon_blue), 0 0 0.1em var(--neon_blue), 0 10px 3px #000;
	}
	.neon_blue.neon_title {
		border-color: var(--neon_blue_4);
		box-shadow: 0 0 .4rem #fff,
			0 0 .4rem #fff,
			0 0 1rem var(--neon_blue),
			0 0 .8rem var(--neon_blue),
			0 0 .8rem var(--neon_blue),
			inset 0 0 .3rem var(--neon_blue);
}
.neon_orange {
	color: var(--neon_orange_4);
	text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em var(--neon_orange), 0 0 0.5em var(--neon_orange), 0 0 0.1em var(--neon_orange), 0 10px 3px #000;
	}
	.neon_orange.neon_title {
		border-color: var(--neon_orange_4);
		box-shadow: 0 0 .4rem #fff,
			0 0 .4rem #fff,
			0 0 1rem var(--neon_orange),
			0 0 .8rem var(--neon_orange),
			0 0 .8rem var(--neon_orange),
			inset 0 0 .3rem var(--neon_orange);
}

.sprit_text.neon_pink span:nth-of-type(2) {
	animation: blink linear infinite 2s;
}
.sprit_text.neon_pink span:nth-of-type(5) {
	animation: blink linear infinite 5s;
}
.sprit_text.neon_pink span:nth-of-type(10) {
	animation: blink linear infinite 3s;
}

.sprit_text.neon_blue span:nth-of-type(2) {
	animation: blink linear infinite 6s;
}
.sprit_text.neon_blue span:nth-of-type(5) {
	animation: blink linear infinite 3s;
}
.sprit_text.neon_blue span:nth-of-type(10) {
	animation: blink linear infinite 4s;
}

.sprit_text.neon_green span:nth-of-type(2) {
	animation: blink linear infinite 3s;
}
.sprit_text.neon_green span:nth-of-type(5) {
	animation: blink linear infinite 6s;
}
.sprit_text.neon_green span:nth-of-type(10) {
	animation: blink linear infinite 4s;
}

@keyframes blink {
	78% {
		color: inherit;
		text-shadow: inherit;
	}
	79%{
		color: #333;
	}
	80% {
		text-shadow: none;
	}
	81% {
		color: inherit;
		text-shadow: inherit;
	}
	82% {
		color: #333;
		text-shadow: none;
	}
	83% {
		color: inherit;
		text-shadow: inherit;
	}
	92% {
		color: #333;
		text-shadow: none;
	}
	92.5% {
		color: inherit;
		text-shadow: inherit;
	}
}


/* footer */
@media(max-width:767px) {
	body,
	.otherlan {
		background-color: #00B1BB;
	}
	.back_wood {
		background-color: #000;
	}
	.vd_f {
		color: #fff;
		background-color: #00B1BB;
		border-top: 1px solid #fff;
	}
	.menu01 li {
		border-color: #fff;
		box-shadow: none;
	}
	.menu01 li:nth-child(6) {
		border-bottom: 1px solid #fff;
	}
	.menu01 li a {
		color: #fff;
	}
}
